package com.ruoyi.system.model;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class SettlementModeModel implements Serializable {
    //结算方式ID
    private String id;
    //结算方式code
    private String code;
    //结算方式名称
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
